.u-block-e72b-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-e72b-3 {
  position: absolute;
  left: 0;
}

.u-block-e72b-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/pics_front.PNG");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 625px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-1 .u-text-1 {
  font-size: 1.125rem;
  margin: 447px 330px 0 0;
}

.u-section-1-1 .u-text-2 {
  margin-top: 63px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: 130px;
  }

  .u-section-1-1 .u-text-2 {
    position: relative;
    margin: 910px 0 69px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: 626px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: 494px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: -69px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 394px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  font-size: 3.75rem;
  font-weight: 700;
  margin-top: 20px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -12px auto 0 0;
}

.u-section-2 .u-form-1 {
  height: 61px;
  margin: 58px 0 0 483px;
}

.u-section-2 .u-input-1 {
  height: 55px;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  padding: 16px 52px 17px 51px;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -55px auto 0 26px;
}

.u-section-2 .u-line-1 {
  transform-origin: left center;
  width: 1140px;
  margin: 121px 0 16px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-form-1 {
    margin-left: 283px;
  }

  .u-section-2 .u-line-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-form-1 {
    margin-left: 63px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    margin-left: 0;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 340px;
  }
}